<?php
//%%%%%%	Admin Module Name  UserRank 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);
define("_AM_RANKSSETTINGS","Configuration des Classement d'Utilisateurs");
define("_AM_TITLE","Titre");
define("_AM_MINPOST","Min. Envois");
define("_AM_MAXPOST","Max. Envois");
define("_AM_IMAGE","Image");
define("_AM_SPERANK","Classements Sp&eacute;ciaux");
define("_AM_ON","marche");
define("_AM_OFF","arr&ecirc;t");
define("_AM_EDIT","Editer");
define("_AM_DEL","Effacer");
define("_AM_ADDNEWRANK","Ajouter un nouveau rang");
define("_AM_RANKTITLE","Titre du rang");
define("_AM_SPECIAL","Special");
define("_AM_ADD","Ajouter");
define("_AM_EDITRANK","Editer les rangs");
define("_AM_ACTIVE","actif");
define("_AM_SAVECHANGE","Sauvegarder les changements");
define("_AM_WAYSYWTDTR","ATTENTION&nbsp;: Etes-vous s&ucirc;r de vouloir effacer ce rang&nbsp;?");
define("_AM_YES","Oui");
define("_AM_NO","Non");
define("_AM_VALIDUNDER","(Imade valide du fichier dans le r&eacute;pertoire <b>%s</b>)");
define("_AM_SPECIALCAN","(Des rangs sp&eacute;ciaux peuvent &ecirc;tre attribu&eacute;s aux utilisateurs sans tenir compte du nombre de leurs envois)");
define("_AM_ACTION","Action");
?>